Subject: Re: bug#38492: 27.0.50; Warn pdumper users when pure space has been overflowed

From: Kévin Le Gouguec <[email-masked]>
Date: Sat, 14 Dec 2019 15:09:44 +0100

Eli Zaretskii <[email-masked]> writes:

> Thanks, I removed the warning in a pdumper build, and I'm closing this
> bug report.

Thanks!  I had started looking at the ifs and whens in startup.el, but
wasn't sure how to translate "have we been dumped with pdumper" into
Lisp: dumped_with_pdumper_p is not callable from Lisp, I wasn't sure
about pdumper-stats's perennity, and dump-mode is only non-nil when
Emacs is dumping itself.

I'm glad you solved this conundrum for me :)